# Uses of Class
org.kapott.hbci.protocol.SF

Packages that use SF
Package
Description
org.kapott.hbci.protocol.factory

## Uses of SF in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return SF
Modifier and Type
Method
Description
`SF`
SFFactory.`createSF(String type, String name, String path, char predelim, int idx, StringBuffer res, int fullResLen, Document syntax, Hashtable<String,String> predefs, Hashtable<String,String> valids)`
`SF`
SFFactory.`createSF(String type, String name, String path, int idx, Document syntax)`